Subject: sieve vacation draft

From: Tim Showalter <[email-masked]>
Date: 15 Feb 1999 15:37:26 -0500

Hi.  This is a second stab at a vacation extension.  Please take a look at it.

Lowlights: I'm not satisfied with section 4.  If someone can suggest
good wording for both the base document and section 4 in this document
that makes action interactions clear, I'd really appreciate it.
Otherwise the interactions are going to be very badly defined and
implemented.

Tim

-- 
Tim Showalter <[email-masked]>